body{
background-color: rgb(157, 230, 210);
color: rgb(21, 100, 42);
margin-top: 2%;
margin-bottom: 2%;
margin-left: 5%;
margin-right: 5%;
border-color: rgb(154, 234, 172);
border-style: groove;
border-top: 5px;
h1{
text-align: center;
text-decoration: underline;
}
img{
width: 400px;
display: block;
margin: 0 auto;
}
p{
text-align: justify;
font-size: 18px;
padding-left: 2%;
padding-right: 2%;
}
.fonte{
text-align: left;
font-style: italic;
}
.nome{
text-align: center;
}